<!DOCTYPE html>
<html>
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
		<meta charset="utf-8">

		<title>TP3 de programmation Web</title>
<link rel="stylesheet" href="style.css">
 <script src="script.js"></script> 
	</head>
	<body>
		<h1>TP3 de programmation Web</h1>



		<form method="POST" action=" /login ">
		<label for="login">Utilisateur: </label>
		<input type="text" id="login"  name="login" placeholder="Votre Identifiant">

		<label for="mdp">Mot de passe:</label>
		<input type="password" id="mdp"  name="mdp" placeholder="Votre mot de passe">

	 	<button type="submit" id="connexion">Se connecter</button>


		</form>



	</body>
</html>
